proCertum CardManager


Oprogramowanie przeznaczone jest do zarządzania
profilami certyfikatów dedykowane dla środowiska OS X:
dedykowane dla środowiska OS X: Mountain Lion, Mavericks, Yosemite

na karcie cryptoCertum. Przyjazny interfejs pozwala nawet początkującym użytkownikom

generować kody PIN dla poszczególnych certyfikatów, umożliwia również samodzielne

usuwanie certyfikatów z karty.

 

Zalety:

  • łatwa i intuicyjna obsługa profili certyfikatów znajdujących się na karcie cryptoCertum,
  • samoczynne wykrywanie zainstalowanych w systemie czytników kart PCSC,
  • pełne zarządzanie kodami PIN certyfikatów zainstalowanych na karcie (zmiana kodu PIN, nadanie nowego kodu PIN),
  • możliwość samodzielnego usuwania certyfikatu z karty cryptoCertum,
  • możliwość importowania certyfikatu niekwalifikowanego na kartę cryptoCertum,
  • możliwość zarejestrowania umieszczonego na karcie cryptoCertum certyfikatu w systemie użytkownika.

System operacyjny: Windows

Pliki do pobrania (dla Klientów CERTUM PCC) MS Windows: XP, 2003, Vista; Windows: 7, 8, 10:
proCertum CardManager Wersja Plik
proCertum CardManager
Oprogramowanie do zarządzania kartą kryptograficzną cryptoCertum.

Wspierane systemy operacyjne: Microsoft Windows XP, 2003, Vista; Windows 7, 8, 10; Linux; OS X.

[ >> więcej informacji ]
3.2.0.156
(Uwaga: Wersja Windows XP: 3.2.0.146)
Platforma Linux
Platforma OS X

System operacyjny: Linux

Udostępniane paczki oprogramowania są przygotowywane dla środowiska Linux. Jeżeli chcieliby Państwo podzielić się swoimi doświadczeniami lub sugestiami z użytkowania oprogramowania w ramach różnych dystrybucji systemu Linux prosimy o kontakt za pomocą formularza kontaktowego.

Nazwa aplikacji Plik
Sterowniki do karty cryptoCertum – profil bezpieczny / profil zwykły
Sterowniki do karty kryptograficznej dedykowane dla środowiska LINUX (32 bit / 64 bit)
Plik do pobrania
proCertum CardManager Plik
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.13.
Grafika oparta o Qt 4.7 (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.15.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.23.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Instrukcja instalacji i konfiguracji czytników kart kryptograficznych, aplikacji proCertum CardManager, obsługa aplikacji proCertum CardManager w systemach Linux >>więcej informacji<<
proCertum Diagnostic* Plik
Wersja 32-u bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.13.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.11.
Grafika oparta o Qt 4.7 (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.11.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.13.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.15.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Instrukcja obsługi aplikacji proCertum Diagnostic w systemach Linux >>więcej informacji<<

Jak sprawdzić jaką wersję biblioteki glibc ma mój system Linux:

  1. Należy otworzyć okno terminala
  2. Wydać polecenie : ldd –version
  3. W odpowiedzi powinno pojawić się kilka linijek tekstu. Na początku tej odpowiedzi pojawi się taki wpis (wpis może różnić się w zależności od używanej dystrybucji systemu Linux):

    „ldd (Debian EGLIBC 2.13-38+deb7u6) 2.13

  4. Jak widać mamy do czynienia z glibc'em 2.13 czyli należy pobrać instalator proCertumCardManager opierający się o bibliotekę: glibc 2.13.
  5. Uwaga: Jeśli posiadana w systemie wersja biblioteki glibc nie jest uwzględniona w obecnych pakietach instalacyjnych, należy spróbować użyć pakietu instalacyjnego , w którym wersja biblioteki glibc jest niższa niż wersja biblioteki systemowej.

System operacyjny: OS X

Udostępniane paczki oprogramowania są przygotowywane dla środowiska OS X. Jeżeli chcieliby Państwo podzielić się swoimi doświadczeniami lub sugestiami z użytkowania oprogramowania prosimy o kontakt za pomocą formularza kontaktowego

Uwaga: Jeżeli masz zainstalowaną starszą wersję oprogramowania proCertum, która działa poprawnie, to nie musisz instalować najnowszej wersji oprogramowania. Jeżeli wcześniej nie instalowałeś oprogramowania proCertum i dodatkowo posiadasz OS X El Capitan to rekomendujemy instalację najnowszej wersji oprogramowania proCertum - v1.2/1.08.

Nazwa aplikacji Wersja Plik
proCertum CardManager* - dedykowane dla środowiska OS X: dedykowane dla środowiska OS X: Mountain Lion, Mavericks, Yosemite, El Capitan, Sierra, High Sierra
Oprogramowanie przeznaczone do zarządzania kartą oraz profilami certyfikatów zainstalowanych na karcie cryptoCertum
1.4.2 Plik do pobrania
proCertum CardManager* - dedykowane dla środowiska OS X: dedykowane dla środowiska OS X: Mountain Lion, Mavericks, Yosemite, El Capitan, Sierra, High Sierra
Oprogramowanie przeznaczone do zarządzania kartą oraz profilami certyfikatów zainstalowanych na karcie cryptoCertum
1.4.0 Plik do pobrania
proCertum CardManager* - dedykowane dla środowiska OS X: dedykowane dla środowiska OS X: Mountain Lion, Mavericks, Yosemite, El Capitan, Sierra, High Sierra
Oprogramowanie przeznaczone do zarządzania kartą oraz profilami certyfikatów zainstalowanych na karcie cryptoCertum
1.3.2 Plik do pobrania
proCertum CardManager* - dedykowane dla środowiska OS X: Mountain Lion, Mavericks, Yosemite, El Capitan 10.11.
Oprogramowanie przeznaczone do zarządzania kartą oraz profilami certyfikatów zainstalowanych na karcie cryptoCertum
1.2.1 Plik do pobrania
proCertum CardManager* - dedykowane dla środowiska OS X: Mountain Lion, Mavericks, Yosemite
Oprogramowanie przeznaczone do zarządzania kartą oraz profilami certyfikatów zainstalowanych na karcie cryptoCertum.
1.0.4 Plik do pobrania
proCertum Diagnostic* -  dedykowane dla środowiska OS X: Mountain Lion, Mavericks, Yosemite, El Capitan 10.11.
Oprogramowanie służące do wygenerowania raportu diagnostycznego ze stacji roboczej.
2.0 Plik do pobrania
proCertum Diagnostic* -  dedykowane dla środowiska OS X: Mountain Lion, Mavericks, Yosemite, El Capitan 10.11.
Oprogramowanie służące do wygenerowania raportu diagnostycznego ze stacji roboczej.
1.1.5 Plik do pobrania
Instalacja i konfiguracji czytników kart kryptograficznych, aplikacji proCertum CardManager pod OS X - 10.8.x 1.0 >>więcej informacji<<
Dodatkowe komponenty Wersja Plik
Sterowniki do karty cryptoCertum – profil bezpiecznycrypto3tokend.dmg
Sterowniki do karty kryptograficznej dedykowane dla środowiska od: OS X - 10.6.x.
- Plik do pobrania
Sterowniki do karty cryptoCertum – profil zwykły
  sterowniki do karty kryptograficznej dedykowane dla środowiska od: OS X - 10.6.x.
Komponent umożliwiający komunikację aplikacji wykorzystujących specyfikcję PKCS#11 (np.: Thunderbird) z kartą kryptograficzną
- Plik do pobrania
Instrukcja instalacji i konfiguracji czytników kart kryptograficznych, aplikacji proCertum CardManager oraz podpisywanie i szyfrowanie wiadomości e-mail przy użyci aplikacji Mail oraz Thunderbird w systemach OS X. 1.0 >>więcej informacji<<

 * - oprogramowanie w wersji beta nie są objęte wsparciem technicznym

System operacyjny: Android

Nazwa aplikacji Wersja Plik
proCertum CardManagerACR32*
Wymagania aplikacji ACR32 CardManager:
  • smartfon lub tablet z systemem Android 2.2 lub nowszym
  • czytnik ACR32
  • karta elektroniczna cryptoCertum
Ważne: po podłączeniu czytnika ACR32 i uruchomieniu aplikacji należy zwiększyć głośność na maksimum.
1.0.0 (beta) Plik do pobrania

* - oprogramowanie oraz sterowniki w wersji beta nie są objęte wsparciem technicznym

Poprzednie wersje oprogramowania:

Poprzednia wersja: proCertum CardManager 3.2.0.130

Wymagania techniczne:

  • komputer osobisty:
    • procesor: Pentium 800 MHz,
    • system operacyjny: Microsoft Windows XP, 2003, Vista, Windows 7,
    • oprogramowanie sterujące pracą czytników,
    • przeglądarka Internet Explorer 5.5 (siła szyfrowania 128 bitowa),
  • karta z kryptoprocesorem,
  • czytnik kart kryptograficznych.

FAQ

 

Szanowna Użytkowniczko/Szanowny Użytkowniku

Zgodnie z art. 13 ust. 1 i 2 ogólnego rozporządzenia o ochronie danych osobowych z dnia 27 kwietnia 2016 r (zwanego dalej „Rozporządzenie”) informuję, iż:

  • Administratorem Pani/Pana danych osobowych jest Asseco Data Systems S.A. z siedzibą w Gdyni, ul. Podolska 21, 81-321 Gdynia;
  • Kontakt do Inspektora ochrony danych w Asseco Data Systems S.A. można uzyskać pod adresem e – mail: IOD@assecods.pl, tel.+48 42 675 63 60.
  • Pani/Pana dane osobowe przetwarzane będą w celu:
    1. przygotowania odpowiedzi na zapytanie na podstawie art. 6 ust. 1 lit. b Rozporządzenia.
    2. przesyłania informacji marketingowych za pomocą środków komunikacji elektronicznej i programów automatyzujących na podstawie ustawy z dnia 18 lipca 2002 r. o świadczeniu usług drogą elektroniczną i w zw. z art. 172 ust. 1 ustawy z dnia 16 lipca 2004 r. prawa telekomunikacyjnego (zgoda alternatywna) na podstawie art. 6 ust. 1 lit. a Rozporządzenia.
  • Pani/Pana dane osobowe będą przechowywane przez okres niezbędny do przygotowania i przedstawienia odpowiedzi na zapytanie oraz do czasu cofnięcia przez Panią/Pana wyrażonej zgody na otrzymywanie informacji marketingowych.
  • Posiada Pani/Pan prawo dostępu do treści swoich danych oraz prawo ich sprostowania, usunięcia/zapomnienia, ograniczenia przetwarzania, prawo do przenoszenia danych, prawo wniesienia sprzeciwu, prawo do cofnięcia zgody w dowolnym momencie bez wpływu na zgodność z prawem przetwarzania, którego dokonano na podstawie zgody przed jej cofnięciem. Realizację wszystkich powyższych praw można zrealizować poprzez wniosek złożony na stronie https://www.daneosobowe.assecods.pl
  • Ma Pani/Pan prawo wniesienia skargi do Regulatora, gdy uzna Pani/Pan, iż przetwarzanie danych osobowych Pani/Pana dotyczących narusza przepisy Rozporządzenia.
  • Podanie przez Pana/Panią danych osobowych jest niezbędne do realizacji wniosku z zapytaniem. Jest Pan/Pani zobowiązana do ich podania, a konsekwencją niepodania danych osobowych będzie brak możliwości uzyskania odpowiedzi na wysłane zapytanie.
  • Pani/Pana dane będą przetwarzane w sposób zautomatyzowany w tym również w formie profilowania. Zautomatyzowane podejmowanie decyzji będzie odbywało się na zasadach przetwarzania danych osobowych podanych przy utworzeniu Konta i uzupełnianiu danych w nim zawartych oraz danych dotyczących aktywności w Serwisach (zgodnie z Polityką prywatności serwisu internetowego Asseco Data Systems S.A. Polityka prywatności)
    i aktywności związanej z naszą komunikacją mailową z Panią/Panem, a efektem takiego przetwarzania będzie dopasowanie informacji marketingowych dotyczących naszych produktów i usług, które mogą Panią/Pana zainteresować.
Polityka prywatności
Wielkość czcionki